%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% (c) Hossam A.  H.  Fahmy 
%
%    This work may be distributed and/or modified under the
%    conditions of the LaTeX Project Public License, either version 1.3
%    of this license or (at your option) any later version.
%    The latest version of this license is in
%      http://www.latex-project.org/lppl.txt
%    and version 1.3 or later is part of all distributions of LaTeX
%    version 2005/12/01 or later.
%
% This work has the LPPL maintenance status `maintained'.
%
% The Current Maintainer of this work is Hossam A. H. Fahmy.
% (hfahmy@arith.stanford.edu)
%
% This work consists of all the files listed in alqalam_manifest.txt.
% 
% Based on the original work of the arabtex package.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 15 Muharram 1427, 14 February 2006
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% qafonts.sty
%%%%%  Original modifications and versions in arabtex
% 18.07.91 1.0
% 20.09.91 1.1 added NFSS macros (br)
% 19.11.91 1.2 magstephalf
% 24.12.91 1.3 format
% 12.02.92 1.4 message delayed
% 27.02.92 1.5 nash14 font
% 31.08.93 1.6 added support for NFSS2, missing `pt' in NFSS1 def. (br)
% 14.03.94 1.7 identify lfonts.tex or NFSS version used
% 16.11.95 3.04 split into separate files
%%%%%  New versions and adaptation into AlQalam
% 15.01.1427 (14.02.2006) 1.0
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% load this file only, if \pqnskh not defined

\expandafter \ifx \csname pqnskh\endcsname \relax \else
  \expandafter \endinput \fi

\a@ident {qafonts.sty} {1.0 define QNaskh font } {15.01.1427}

\def\qnskh {\protect\pqnskh}
\def\qnskhbf {\protect\pqnskhbf}
% select the nash font with \nash

\expandafter\ifx\csname DeclareFontShape\endcsname\relax

% If we are using the NFSS, Version 2,  \DeclareFontShape
% is defined.
% (The \expandafter\ifx\csname...\endcsname\relax is necessary,
% because the NFSS2 styleoptions use LaTeX's internal \@ifundefined
% command.)

\expandafter\ifx\csname selectfont\endcsname\relax

% Now it's possible that NFSS, Version 1, is used.
% If \selectfont is defined, NFSS is active, otherwise
% we assume LaTeX's `lfonts.tex'.

	% OLD FONT SELECTION
		\UsePackage {qafonts0}
	\else % NEW FONT SELECTION -- Version 1
		\UsePackage {qafonts1}
	\fi
\else % NEW FONT SELECTION -- Version 2
	\UsePackage {qafonts2}
\fi

\endinput
%%%%%%%%%%%%%%%%%%%%%%%%%%% EOF %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
